[ previous ] [ next ] [ threads ]
 To :  Alexandre Aractingi <aaractingi@l...>
 From :  Diana Cionoiu <diana-liste@d...>
 Subject :  Re: [yate] oRTP: unsupported payload type?
 Date :  Wed, 21 Sep 2005 12:28:03 +0300
Hello Alexandre,

For sure you have Yate08 because oRTP dosen't exist anymore in Yate09. I 
think you are mixing somehow the yate directories.

Diana Cionoiu

Alexandre Aractingi wrote:

>Thanks for your answer. Weird thing is that this Yate version comes from
>the yate-0.9.0pre1.tar.gz package...
>Shall I get the CVS version instead?
>
>Le mercredi 21 septembre 2005 à 10:09 +0300, Diana Cionoiu a écrit :
>  
>
>>Hello Alexandre,
>>
>>You are using the wrong Yate version. Please move to Yate 0.9 to get rid 
>>of oRTP and to use the Yate RTP stack which is way better.
>>
>>Diana
>>
>>Alexandre Aractingi wrote:
>>
>>    
>>
>>>Hi all, me again with a SIP proxy config question. I get oRTP warnings
>>>when using G729 between 2 endpoints with Yate as an RTP proxy:
>>>
>>>oRTP-warning:rtp_session_recv_with_ts: unable to recv an unsupported
>>>payload.
>>>oRTP-warning:rtp_session_ts_to_t: use of unsupported payload type.
>>>
>>>And as a result Yate doesn't forward any RTP packet. How can I get more
>>>info on this? (g729=default in ysipchan.conf)
>>>Thanks in advance,
>>>
>>> 
>>>
>>>      
>>>